@charset "utf-8";


/* CSS Document */
#body .gbk { background-color: #E9EAEA; }
#body h1 {
	width:960px;
	margin:0 auto;
}
.contact{
	position:absolute;
	right:3px; bottom:10px;	
}

/*********************************************************
#top_visual_area
---------------------------------------------------------- */
div.bg_top_visual_area{
	padding:0;
}

#top_visual_area{
	/*background: #E9EAEA;*/
	background: #E1E9F5;
}
#top_visual_area .inner{
	background:url(/tech/engineering/images/bg_main_visual.png) no-repeat top left;
	height:480px;
	position:relative;
}

/*slide_area_01*/
#slide_area_01{
	position:absolute;
	top:0px; 
	left:0px;
	width:700px;
	height:480px;
}
#slide_area_01 .slide_ctrl{
	position:absolute;
	width:auto;
	top:457px;
	left: 15px;
	vertical-align:bottom;
	line-height:1;
}

#slide_area_01 .slide_btns {
	float:left;
	width:auto;
}

#slide_area_01 .slide_btns li{
	float:left;
	width:10px;
	margin-right:13px;
	vertical-align:bottom;
	overflow:hidden;
}

#slide_area_01 .slide_box {
	height:480px;
}

#slide_area_01 .slide_box li{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
}

/*btn_eng_area*/
#top_visual_area .btn_eng_area{
	float: right;
	width: 260px;
}

#top_visual_area .btn_eng_area{
	float:right;
	width:260px;
	font-size:85%;
	line-height:1.5;
	/*background-color: #CCCDCD;*/
	background: #fff;
}
#top_visual_area .btn_eng_area h2{
	margin:0; padding:0;
}


/*実績集*/
#top_visual_area .eng_works_area{
	position: relative;
	padding: 0;
}
#top_visual_area .eng_works_area .medicine{
	position: absolute;
	top: 42px;
	left: 11px;
	background: #fff;
	width: 115px;
	height: 75px;
}
#top_visual_area .eng_works_area .cosmetics{
	position: absolute;
	top: 42px;
	left: 134px;
	background: #fff;
	width: 115px;
	height: 75px;
}
#top_visual_area .eng_works_area .food{
	position: absolute;
	top: 124px;
	left: 11px;
	background: #fff;
	width: 115px;
	height: 75px;
}
#top_visual_area .eng_works_area .logistics01{
	position: absolute;
	top: 124px;
	left: 134px;
	background: #fff;
	width: 115px;
	height: 75px;
}
#top_visual_area .eng_works_area .logistics02{
	position: absolute;
	top: 206px;
	left: 11px;
	background: #fff;
	width: 115px;
	height: 75px;
}
#top_visual_area .eng_works_area .plant{
	position: absolute;
	top: 206px;
	left: 134px;
	background: #fff;
	width: 115px;
	height: 75px;
}


/*********************************************************
		Topics、message、Voices
---------------------------------------------------------- */
.content.eng_area_tmv{
	margin-top: 25px;
	/*margin-bottom: 25px;*/
}

.content.eng_area_tmv .col3 .col_multi_2{
	width: 630px;
	margin-right:30px;
	float: left;
}
.content.eng_area_tmv .col3 .col{
	width: 300px;
}

p.btn_message{
	box-shadow: 1px 1px 15px -2px rgba(0, 0, 0, 0.7);
	margin-bottom: 28px;
}


/*topics*/
/*.topics_link_btn_area{
	clear: both;
	padding-top: 25px;
	padding-bottom: 20px;
	height: 215px;
}*/
.topics_area {
	width: 630px;
	margin-right: 40px;
	height: 188px;
	float: left;
	background: #E9EAEA;
	/*border: #B9BABA 1px solid;*/
	box-shadow: 1px 1px 15px -2px rgba(0, 0, 0, 0.7);
	border-radius: 4px;
	margin-bottom: 25px;
}
.topics_area h2{
	padding: 14px 14px 12px;
	line-height: 1;
	font-size: 125%;
	letter-spacing: 0.08em;
}

.topics_box {
	border-top: #B9BABA 1px solid;
	border-bottom: #B9BABA 1px solid;
	line-height: 1.5;
}
.topics_box .topics {
	padding: 0;
	height: 130px;
	overflow: auto;
	background: #fff;
}
.topics_box .topics dl {
}
.topics_box .topics dl dt {
	clear: both;
	width: 8.5em;
	float: left;
	padding: 6px 0px 6px 10px;
	line-height: 1.7;
	border-top: #B9BABA 1px dotted;
}
.topics_box .topics dl dd {
	margin :0px 0px 0px 9.2em;
	padding: 6px 10px 6px 0;
	color: #595757;
	line-height: 1.7;
	border-top: #B9BABA 1px dotted;
}

/*.topics_box .topics dl dt.first,
.topics_box .topics dl dd.first {
	border-top: none;
}*/
.topics_box .topics dl dt:first-child,
.topics_box .topics dl dt:first-child + dd {
  border-top: none;
}

.topics_box .topics dl dd p{
	padding-left: 88px;
} 
.topics_box .topics dl dd p a{
	text-decoration: none;
} 
.topics_box .topics dl dd p a:hover{
	text-decoration: underline;
}   

/*topics_icon*/
.topics_box .topics dl dd.press{	background:url(/tech/image_v2/civil_common/icon_press.png) no-repeat 0px 0.62em;}
.topics_box .topics dl dd.digest{	background:url(/tech/image_v2/civil_common/icon_digest.png) no-repeat 0px 0.62em;}
/*.topics_box .topics dl dd.site_info{	background:url(/tech/image_v2/civil_common/icon_site_info.png) no-repeat 0px 0.62em;}*/
.topics_box .topics dl dd.news{	background:url(/tech/image_v2/civil_common/icon_news.png) no-repeat 0px 0.62em;} 
.topics_box .topics dl dd.exhibition{	background:url(/tech/image_v2/civil_common/icon_exhibition.png) no-repeat 0px 0.62em;} 
.topics_box .topics dl dd.topics_icon{	background:url(/tech/engineering/images/icon_topics.png) no-repeat 0px 0.62em;} 

/*voices*/

.voices_area_box{
	box-shadow: 1px 1px 15px -2px rgba(0, 0, 0, 0.7);
}
.voices_area{
	height: 175px;
	_height:185px;
	overflow: auto;
	/*border:#ADADAD 2px solid;*/
	border: #ccc 1px solid;
	margin: 0px;
	/*background-color:#ededed;*/
	background: #fff;
}

#voices_list {
}

#voices_list li {
	padding:12px 10px 10px 10px;
	clear:both;
	border-bottom:#B0B2B2 1px dotted;
}
#voices_list li:last-child {
	border-bottom: none;
}
#voices_list li.hover {
	background: #E5EDF7;
	cursor: pointer;
}

#voices_list li .img{
	float:left;
	width:60px;
	margin:0;
}

#voices_list li h3,
#voices_list li p.number{
	padding:0 0 0 75px;
	margin:0;
}

#voices_list li p.number{
	color:#C50033;
	margin-bottom:3px;
}
	
#voices_list li h3{
	font-weight:bold;
	letter-spacing:0.01em;
	line-height:1.5;
}

#voices_list li h3 a {
	text-decoration:none;
}

#voices_list li.hover h3 a {
	text-decoration:underline;
}

#voices_list .icon_new{
	vertical-align:-3px;
	padding-left:7px;
}


/*********************************************************
		対象分野
---------------------------------------------------------- */
#eng_fields_area{
	margin-bottom: 5px;
	padding-top: 25px;
}

/*対象分野レイアウト*/
#eng_fields_area .col3 .col{	
	width: 300px;
	float: left;
}
#eng_fields_area .col3 .l {
	margin-right: 30px;
}


/*対象分野*/
#eng_fields_area .col3 .col{
	/*background:url(/tech/engineering/images/bg_field_box.png) no-repeat left bottom;*/
	background: #fff;
	box-shadow: 1px 1px 15px -2px rgba(0, 0, 0, 0.7);
	border-radius: 4px;
	padding-bottom: 12px;
	font-size: 100%;
	margin-bottom: 25px;
}
#eng_fields_area .col3 .col:hover{
	background: #E1E9F5;
}

div#main #eng_fields_area .col3 .col h2{
	margin:0;
}

.contents h3{
	padding: 0 0 0 14px;
	background:url(/tech/engineering/images/bg_h3_square.png) no-repeat 0 0.11em;
	margin: 0px 0 8px;
	line-height: 1;
}
#eng_fields_area .contents h3.medicine{ background:url(/tech/engineering/images/bg_h3_square_medicine.png) no-repeat 0 0.1em;}
#eng_fields_area .contents h3.cosmetics{ background:url(/tech/engineering/images/bg_h3_square_cosmetics.png) no-repeat 0 0.11em;}
#eng_fields_area .contents h3.food{ background:url(/tech/engineering/images/bg_h3_square_food.png) no-repeat 0 0.11em;}
#eng_fields_area .contents h3.logistics{ background:url(/tech/engineering/images/bg_h3_square_logistics.png) no-repeat 0 0.11em;}

#eng_fields_area .contents h4{
	padding: 0 0 0 11px;
	background:url(/tech/engineering/images/bg_h4_square.png) no-repeat 0 0.15em;
	margin: 8px 0 7px;
	line-height: 1;
	color: #555;
}

#eng_fields_area .col .contents{
	position: relative;
	padding: 16px 0 65px 20px;
}

#eng_fields_area .col ul.link{
	padding:0;
	/*float:left;*/
	width:280px;
	/*margin-right:10px;*/
}
#eng_fields_area .col ul.link ul.link{
	margin-top: 5px;
	padding: 0 0 0 3px;
	float: none;
	width: auto;
}

#eng_fields_area .col ul.link li{
	padding: 0 0 0 11px;
	background: url(/common/image/arrow_red.gif) no-repeat 0 0.4em;
	margin-bottom: 6px;
}
#eng_fields_area .col ul.link li:last-child{
	margin-bottom: 0px;
}

#eng_fields_area .col ul.link li.no_link{
	background: url(/common/image/arrow_gray.gif) no-repeat 0 0.4em;
	color: #333;
}

#eng_fields_area .col ul.link li.left{
	float:left;
}
#eng_fields_area .col ul.link li.right{
	margin-left: 135px;
}

#eng_fields_area p.btn{
	position: absolute;
	bottom: 3px;
	left: 90px;
	width: 120px;
	line-height:1;
	font-size:92.3%;
}
#eng_fields_area p.btn a{
	display:block;
	padding:12px 0 12px 40px;
	color:#333;
	text-decoration:none;
	border:#b9baba 1px solid;
	border-radius:4px;
	background:url(/common/image/arrow_red_large.png) no-repeat 1.4em 47%;
}
#eng_fields_area p.btn a:hover{
	text-decoration:underline;
	background-color: #C7D5EB;
}

/*sub banner*/
#eng_fields_area .col3 .sub_link_area{
	width: 300px;
	float: left;
}


.sub_link_area {
	/*margin: 20px 120px 20px 105px;*/
}
.sub_link_area h3 {
	font-size: 115%;
	border-top: #B9BABA 2px solid;
	background:url(/tech/engineering/images/bg_h3_related_link.png) no-repeat 36px 13px;
	padding-left: 52px;
	padding-top: 7px;
	margin-bottom: 15px;
}
.sub_link_area ul li{
	margin-left: 35px;
	margin-bottom: 10px;
}

.sub_link_area ul li.line{
	width: 230px;
	border-bottom: #9FA1A1 1px dotted;
	padding-bottom: 13px;
	margin-bottom: 13px;
}


